Subject: NATALIE

From: "CLAUDIA" <[email-masked]>
Date: Sat, 23 Dec 2006 23:40:21 +0300

Eliminate all that you owe not even mailing  an other dime.  Eliminate the
awkward phone calls. End the sending of checks!

Wild as it may seem virtually all lendors committing fraud. Amazing but
correct!

Visit our web site for in-depth details concerning our arrangements at 0
charge or requirement. You have nothing to lose and heaps to acquire.

Please contact us-
1-561-282-9476
Conprehensive knowledge or to end obtaining or to comprehend our address

I cannot imagine, I'm sure, answered the Wizard, also peering about. To
prove my friendliness, pursued the Demon, I have brought, as the first of
to-day's offerings this Electro-Magnetic Restorer